using Windows.UI.Xaml.Controls;

namespace ControlExplorer.Controls.DateTimePicker
{
    public partial class DateTimePickerDemo
        : UserControl
    {
        public DateTimePickerDemo()
        {
            InitializeComponent();
        }
    }
}